lkml.org 
[lkml]   [2018]   [Jan]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: Reg : Spectre & Meltdown
On Mon, Jan 15, 2018 at 4:50 PM, David Lang <david@lang.hm> wrote:
> the 4.4.112 patches that Greg just posted include a bunch of work for these
> vulnerabilities.
>
> Who knows what has been backported to the kernel he is running.
> k

In RHEL (therefore CentOS), microcode comes from the microcode_ctl
package which is currently at 2.1-22.2.el7. If you get the latest from
Intel ( https://downloadcenter.intel.com/download/27431/Linux-Processor-Microcode-Data-File
), that will update the microcode on your system to "date =
2017-11-20". As far as I can see, that changes the test result of
'Spectre Variant 2' from vuln to Not vuln.

Akemi

\
 
 \ /
  Last update: 2018-01-16 02:06    [W:0.053 / U:0.520 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site